PDA

Zobacz pełną wersję : W pełni spolszczona paczka Joomla!



linksworld
06-11-2005, 23:43
Od dłuższego czasu usiłuję znaleźć w oełni spolszczoną paczkę Joomla!, ale nie udaje mi się... :confused:

Pod pojęciem "w pełni" mam na myśli admin+front+instalator.

zwiastun
07-11-2005, 00:18
Bidoczek jesteś może źle szukasz. Kliknij no no manu Pobierz i zajrzyj, co tam jest

linksworld
07-11-2005, 19:27
Nie jestem tępy, pobrałem stamtąd, ale panel i niektóre elementy, nawet po wybraniu "polish" w panelu, były po angielsku.

linksworld
07-11-2005, 19:30
Wciskasz ludziom kit!
Tam nie ma W PEŁNI spolszczonej paczki instalacyjnej Joomla!
Są wersje "beta" dotyczące tłumaczenia, oraz wersja do testów i oryginalna paczka.

linksworld
07-11-2005, 22:16
Instaluje 1.0.1 pl, zaktualizuję kolejno do 1.0.2, a następnie do 1.0.3.

Proszę o zamknięcie tematu.

zwiastun
07-11-2005, 22:22
Może zanim zaczniesz pisać że wciskam kit, to pobierzesz i sprawdzisz, co jest. Nie odpowiada Ci jakiś smark, tylko osoba kompotentna. Na tej testowej wersji stoi pomoc.joomla.pl i działa. Dlaczego została nazwana testową i opublikowana z pewnymi oporami, zostało wyjaśnione w informacji na ten temat.

linksworld
08-11-2005, 15:47
PObrałem niby-w pełni spolszczoną, a panel wg. opisu był po polsku.

Wciskasz kit! Wciskasz kit! Wciskasz kit! Wciskasz kit! Wciskasz kit! Wciskasz kit! Wciskasz kit! Wciskasz kit!

zwiastun
08-11-2005, 20:04
Jeśli Ci odczytuje język angielski, to musi także odczytywać język polski, ponieważ zmienne językowe są wyprowadzone ze skryptów do odrębnego pliku. Nie ma ich po prostu w skryptach.
Prawdopodobnie nie wybrałes podczas instalacji polskiego panelu admina, albo, jeśli tylko nadpisałeś pliki, to nie dokonałeś odpowiedniej zmiany w konfiguracji.

livio
11-11-2005, 22:51
Jaki dziwak z tego linksworld-a, nie?

Sterydziomal
12-11-2005, 09:36
powiedział "nie związany" z linkswordem... (na przyszłość nie mów o sobie dziwak :] :] wszyscy wiemy że po banie sie zarejestrowałeś :* :*

wiec lepiej bez spamu kolego


-----------------------------------------------------------------------------

przecież ja zainstalowałem 1.03 beta i wszystko jest spolszczone... więc nie wiem w czym problem...